.b1c-submit{
	/* background-image: linear-gradient(94.15deg, var(--orange), var(--orangeL), var(--orangeL), var(--orange)) !important;
	background-size: 300% 100% !important;
	color: white !important;
	transition: all .4s ease;
	box-shadow: 0px 0px 15px 5px rgb(229 89 70 / 20%) !important;
	border-radius: 0px !important;
	text-transform: uppercase !important;
	padding: 19px 19px !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	line-height: 22px !important;
	margin: 10px auto !important; */
  font-size: 17px !important;
  line-height: 140% !important;
  color: white !important;
  padding: 10px 16px !important;
  background-color: var(--orange) !important;
  border: 1px solid var(--orange) !important;
  width: fit-content !important;
  white-space: nowrap !important;
  transition: 0.3s ease !important;
  box-shadow: none !important;
}
.b1c-submit:hover {
  opacity: 0.8;
}
.b1c-form * {
	font-family: 'XO Caliburn', sans-serif !important;
}
/* .b1c-submit:hover {
	background-position: 150% 0 !important;
} */
.b1c-tl {
	background: var(--blueD) !important;
	text-transform: uppercase !important;
}
.b1c-cr * {
	color: #f2f2f2 !important;
	pointer-events: none !important;
}

.b1c-name {
	display: none;
}
